Módulo Redsys para PrestaShop 1.7

0
27
módulo redsys para PrestaShop 1.7

Si hemos actualizado a PrestaShop 1.7 o hemos empezado a crear nuestra tienda virtual con la última versión, es posible que estés frustrado porque los señores de Redsys no tiene compatibilizado su módulo, pero a continuación veremos el módulo Redsys para PrestaShop 1.7

Si es así no te preocupes que hay una solución gratuita gracias a la gran comunidad que hay detrás de este pedazo de CMS que es PrestaShop, en este caso le tenemos que dar las gracias al usuario eltitoxusmi, este usuario ha cogido el módulo oficial de redsys compatible con la versión 1.5 y 1.6 de PrestaShop y lo ha compatibilizado para que funcione con la versión 1.7

Seamos claros, Redsys pasa 3 pueblos de los problemas que podamos tener con la integración de redsys con cualquier tienda virtual, por mi experiencia siempre intentan escurrir el bulto y pasar el problema al mismo CMS o el hosting, o lo que se le ocurra. Cuando son ellos los que no son compatibles con diferentes SSL y tener obligatoriamente una ip dedicada por tienda y SSL y otros problemas que dan de vez en cuando.

Ya que he puesto a caldo a Redsys :), alabo el gran trabajo de los usuarios de la comunidad de PrestaShop que sin animo de lucro desarrolla o adapta módulos para que todos los demás podamos disfrutar de ellos sin ningún coste, por ello hay que darle las gracias y la valoración que esto tiene.

Para poder descargar el módulo de redsys para PrestaShop 1.7 tenéis que entrar en el hilo de este tema y encontrareis la descarga del módulo para la versión 1.7

Dicho esto, en breve podréis ver en el curso de PrestaShop que estoy realizando, como instalar y configurar el módulo de Redsys en PrestaShop 1.7.

Aquí podéis ver el curso de PrestaShop 1.7 completo

Dejar respuesta

Please enter your comment!
Please enter your name here